# Customer Portal Style Templates

{% hint style="warning" %}
CSS Style not working for you on your site? Try to add **!important;** to the CSS values.
{% endhint %}

## Hide different sections of the customer portal

If you have any sections of the customer portal you do not want visible, or you only want to show one section, you can do this with CSS. Each section of the customer portal has a CSS tag that can be used to hide that functionality. Below is the CSS to hide every section of the customer portal. You can use this to hide the section you want from view, and add it to the CSS section of the Design editor.

```
.bfc.view_all_subscriptions, .bfc.summary, .bfc.details, .bfc.action_group, .bfc.billing_info, .bfc.update_card, .bfc.invoices{
    display: none;
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.billflow.io/how-to/change-style/customer-portal-style-templates.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
